org.apache.felix.scrplugin.helper

## Class ComponentContainerUtil.ComponentContainerContainer

- java.lang.Object
- - org.apache.felix.scrplugin.helper.ComponentContainerUtil.ComponentContainerContainer

Enclosing class:
  ComponentContainerUtil

    public static class ComponentContainerUtil.ComponentContainerContainer
    extends Object

### Field Summary

Fields
`String` `className`
`List<ComponentContainer>` `components`

### Constructor Summary

Constructors
Constructor and Description
`ComponentContainerContainer()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### components

    public List<ComponentContainer> components

#### className

    public String className

### Constructor Detail

#### ComponentContainerContainer

    public ComponentContainerContainer()